<div class="container">
    <nb-tabset>
        <nb-tab tabTitle="اطلاعات کافه">
            <h3 class="text-right">اطلاعات</h3>
            <ngb-accordion #acc="ngbAccordion" activeIds="ngb-panel-0">
                <ngb-panel title="اطلاعات تماس">
                    <ng-template ngbPanelContent>
                        <div class="card-body text-right">
                            <p>{{cafe.tell}}</p>
                        </div>
                    </ng-template>
                </ngb-panel>
                <ngb-panel title="آدرس">
                    <ng-template ngbPanelContent>
                        <div class="card-body">
                            <p>{{cafe.address}}</p>
                        </div>
                    </ng-template>
                </ngb-panel>
                <ngb-panel title="روزهای کاری">
                    <ng-template ngbPanelContent>
                        <div class="card-body">
                            <p>شنبه تا پنچ شنبه از ساعت 9 تا 24</p>
                        </div>
                    </ng-template>
                </ngb-panel>
            </ngb-accordion>
        </nb-tab>
        <nb-tab tabTitle="منو کافه">
            <h3 class="text-right">منو</h3>
            <ngb-accordion *ngFor="let menu of cafe.menus" #acc="ngbAccordion" activeIds="ngb-panel-0">
                <ngb-panel title="{{menu.name}}">
                    <ng-template ngbPanelContent>
                        <div class="card-body">

                            <div *ngFor="let sub_menu of menu.sub_menu" class="media">
                                <div class="media-body">
                                    <h5 class="mt-0 mb-1"> {{sub_menu.name}} </h5>
                                    <div>{{sub_menu.description}}</div>
                                    <div>{{sub_menu.price}}</div>
                                </div>
                                <img width="64" height="64" class="ml-3 rounded-circle" src="http://cafe.re2.ir/storage/{{sub_menu.avatar}}" alt="Generic placeholder image">
                            </div>

                        </div>
                    </ng-template>
                </ngb-panel>
            </ngb-accordion>
        </nb-tab>
        <nb-tab tabTitle="گالری">

            <h3 class="text-right">گالری</h3>
            <!--gallery-->
            <div class="row">
                <div style="border-top: 10px solid transparent;border-bottom: 10px solid transparent;" *ngFor="let gallery of cafe.galleries" [ngClass]="{'col-md-12':gallery.type == 'wide','col-md-4':gallery.type != 'wide'}">
                    <img style="width: 100%;" src="http://cafe.re2.ir/storage/{{gallery.image}}" alt="Card image cap">
                </div>
            </div>
        </nb-tab>
        <nb-tab tabTitle="نظرات">

            <!--Nazarat-->
            `<h3 class="text-right">نظرات</h3>
            <br>
            <div class="media">
                <div class="media-body">
                    <h5 class="mt-0 mb-1">99/3/6</h5>
                    <p class="text-right"> امین امینی </p>
                    <p class="text-right"> بیل یب لسیب لق لبیل سیب بیل سیبل یسبل سبل سیبلسیبل </p>
                </div>
                <br>
                <img class="ml-3 rounded-circle" src="https://via.placeholder.com/64x64/"
                     alt="Generic placeholder image">
            </div>

            <br>

            <div class="media">
                <div class="media-body">
                    <h5 class="mt-0 mb-1">99/3/6</h5>
                    <p class="text-right"> امین امینی </p>
                    <p class="text-right"> بیل یب لسیب لق لبیل سیب بیل سیبل یسبل سبل سیبلسیبل </p>
                </div>
                <img class="ml-3 rounded-circle" src="https://via.placeholder.com/64x64/"
                     alt="Generic placeholder image">
            </div>

            <br>

            <div class="media">
                <div class="media-body">
                    <h5 class="mt-0 mb-1">99/3/6</h5>
                    <p class="text-right"> امین امینی </p>
                    <p class="text-right"> بیل یب لسیب لق لبیل سیب بیل سیبل یسبل سبل سیبلسیبل </p>
                </div>
                <img class="ml-3 rounded-circle" src="https://via.placeholder.com/64x64/"
                     alt="Generic placeholder image">
            </div>


        </nb-tab>
    </nb-tabset>
</div>